### Enumeration

# Qmi NasIncrementalNetworkScanStatus

since: 1.38

#### Declaration

    enum Qmi.NasIncrementalNetworkScanStatus

#### Description [src]

Incremental network scan status.

Available since: 1.38

#### Members

`QMI_NAS_INCREMENTAL_NETWORK_SCAN_STATUS_COMPLETE`

  Scan complete.

  - Value: `0`
  - Available since: 1.38
`QMI_NAS_INCREMENTAL_NETWORK_SCAN_STATUS_PARTIAL`

  Partial results.

  - Value: `1`
  - Available since: 1.38
`QMI_NAS_INCREMENTAL_NETWORK_SCAN_STATUS_ABORTED`

  Scan aborted.

  - Value: `2`
  - Available since: 1.38

#### Type functions

###### qmi_nas_incremental_network_scan_status_get_string

Gets the nickname string for the `QmiNasIncrementalNetworkScanStatus` specified at `val`.

since: 1.38